body {
	background-position: center top;
	background-size: 1200px auto;
}
header {
	margin-bottom: 40px;
	margin-bottom: 4rem;
}
header hr {
	margin-top: 0;
	margin-bottom: 0;
}
hr {
	border: 0;
    height: 1px;
    background: transparent;
    background-image: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 10%, rgba(255, 255, 255, 1) 90%, rgba(255, 255, 255, 0) 100%);
    max-width: 1000px;
	max-width: 100rem;
}
input[type=text], .input, .input2, .input3, .inputs {
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	font-size: 1.4rem;
	color: #cccccc;
	background-color: #303030;
	border: 1px solid #303030;
	padding: 6px 3px;
	margin: 2px;
}
nav {
	line-height: 2.2;
	margin-top: 20px;
	margin-top: 2rem;
}
nav ul li a {
	padding-left: 1em;
	padding-right: 1em;
}
#logo {
	padding: 70px 0 24px 0;
	padding: 7rem 0 2.4rem 0;
}
.captionTitle,
.thumbLinkSub {
	letter-spacing: 0.2em;
	text-transform: uppercase;
	margin-top: 20px;
	margin-top: 2rem;
}
.captionTitle {
	font-size: 14px;
	font-size: 1.4rem;
}
.thumbLinkSub {
	font-size: 18px;
	font-size: 1.8rem;
}
.captionTitle a:link,
.captionTitle a:visited,
.thumbLinkSub a:link,
.thumbLinkSub a:visited {
	color: #ffffff;
}
.captionTitle a:hover,
.thumbLinkSub a:hover {
	color: #169dde;
}
.photoTitle {
	margin-top: 30px;
	margin-top: 3rem;
	margin-bottom: 24px;
	margin-bottom: 2.4rem;
}
.photoLocation {
	text-transform: uppercase;
	margin-top: -16px;
	margin-top: -1.6rem;
	margin-bottom: 30px;
	margin-bottom: 3rem;
	letter-spacing: 0.1em;
	font-size: 14px;
	font-size: 1.4rem;
}
.printsCategory {
	padding: 30px;
	padding: 3rem;
	margin-top: 40px;
	margin-top: 4rem;
	border: 1px solid #535353;
}
.printsCategory ul {
	padding-left: 0;
}
.printsCategory ul li {
	list-style-position: inside;
}
/*
.journalMenuTiled figcaption {
	background-color: #212121;
	padding: 30px;
	padding: 3rem;
	margin-top: 0;
}
.journalMenuTiled img {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.journalMenuTiled .captionTitle {
	margin-top: 0;
}
.journalMenuTiled .captionTeaser {
	margin-top: 20px;
	margin-top: 2rem;
}
*/
/* ================ FOOTER ================ */

footer {
	width: 100%;
	background-color: #1e1e1e;
}
#footerLogo {
	background-color: #141414;
}
#footerLogo img {
	max-width: 100%;
}
.copyright {
	font-size: 13px;
	font-size: 1.3rem;
	clear: both;
	padding-bottom: 40px;
	padding-bottom: 4rem;
}
.copyright a:link,
.copyright a:visited {
	color: #ffffff;
}
.copyright a:hover {
	color: #169dde;
	text-decoration: none;
}
.footerTable {
	max-width: 1060px;
	max-width: 106rem;
	margin: 0 auto;
}
.footerCell {
	padding: 50px 20px 0 20px;
	padding: 5rem 2rem 0 2rem;
}
.footerCell h1,
.footerCell h2,
.footerCell h3,
.footerCell h4 {
	margin-top: 0;
	text-align: left;
}
.footerCell p, .footerCell form {
	text-align: left;
}
.f3 {
	margin-bottom: 50px;
	margin-bottom: 5rem;
}
.social {
	text-align: left;
}
.social svg {
	margin-right: 6px;
	vertical-align: middle;
}
.social a:hover svg {
	color: #169dde;
}
@media screen and (min-width: 600px) {
	.footerCell {
		width: 27.672956%;
		float: left;
		padding: 50px 2.8301887%;
		padding: 5rem 2.8301887%;
	}
	.f3 {
		margin-bottom: 0;
	}
}

/* ================ QUERIES ================ */

@media screen and (min-width: 1200px) {
	body {
		background-size: 100% auto;
	}
}

/* ================ BUTTONS ================ */

.addtocart,
.styledButton,
.commento-button {
	box-shadow:inset 0px -8px 0px -12px #ffffff;
	background:linear-gradient(to bottom, #f9f9f9 5%, #e9e9e9 100%);
	background-color:#f9f9f9;
	border-radius: 4px;
	border:1px solid #dcdcdc;
	display:inline-block;
	cursor:pointer;
	color:#000000;
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	font-size: 1.6rem;
	text-transform: uppercase;
	padding: 4px 12px 4px 12px;
	padding: 0.4rem 1.2rem 0.4rem 1.2rem;
	text-decoration:none;
	text-shadow:0px 0px 0px #ffffff;
	position:relative;
	top:1px;
}
.addtocart:hover,
.styledButton:hover,
.commento-button:hover {
	background:linear-gradient(to bottom, #d9d9d9 5%, #f9f9f9 100%);
	background-color:#d9d9d9;
}
.addtocart:active,
.styledButton:active,
.commento-button:active {
	position:relative;
	top:1px;
}
.addtocart {
	box-shadow:inset 0px -8px 0px -12px #ffffff;
	background:linear-gradient(to bottom, #45b2e7 5%, #169dde 100%) !important;
	background-color:#169dde !important;
	border:1px solid #169dde !important;
	color:#ffffff !important;
}
.addtocart:hover {
	background:linear-gradient(to bottom, #84d7ff 5%, #169dde 100%) !important;
	background-color:#169dde !important;
}
.addtocart:active {
	position:relative;
	top:1px;
}
.linkButton {
	font-size:11px !important;
	padding:4px 9px !important;
}
.stripe-button-el {
	letter-spacing: 0;
}
select,
.selectPrints {
	display: inline;
	font-size: 16px;
	font-size: 1.6rem;
	font-family: 'Montserrat', sans-serif;
	color: #000000;
	line-height: 1.3;
	padding: 3px 10px;
	width: 350px;
	width: 35rem;
	max-width: 100%;
	box-sizing: border-box;
	margin: 0 3px 4px 0;
	border: 1px solid #dcdcdc;
	border-radius: 4px;
	/*box-shadow: 0 1px 0 1px rgba(0,0,0,.04);*/
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	background-color: #f9f9f9;
	background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23007CB2%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E');
	background-repeat: no-repeat, repeat;
	background-position: right .7em top 50%, 0 0;
	background-size: .65em auto, 100%;
}
select::-ms-expand,
.selectPrints::-ms-expand {
	display: none;
}
select:hover,
.selectPrints:hover {
	border-color: #888;
}
select:focus,
.selectPrints:focus {
	border-color: #aaa;
	box-shadow: 0 0 1px 3px rgba(59, 153, 252, .7);
	box-shadow: 0 0 0 3px -moz-mac-focusring;
	color: #000000;
	outline: none;
}
.customerInfo .input4 {
    width: 186px;
    width: 18.6rem;;
}
